#MLProperties: name (type:default) min:max -- information
#MLProp : EnableLMBTweakWithoutItem (int:1,>=0.0,<=1.0) -- Enable LMB Tweak when item is not being held "on mouse"
#MLProp : EnableLMBTweakWithItem (int:1,>=0.0,<=1.0) -- Enable LMB Tweak when item is being held "on mouse"
#MLProp : EnableRMBTweak (int:1,>=0.0,<=1.0) -- Enable RMB Tweak
#
#Mon Aug 12 02:42:37 CEST 2019
EnableRMBTweak=1
EnableLMBTweakWithoutItem=1
EnableLMBTweakWithItem=1
